{
  "id": "2599049",
  "name": "极速生活圈",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9512641",
      "name": "分享",
      "font_class": "share-fill",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "9688351",
      "name": "点赞",
      "font_class": "dianzan",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "19954256",
      "name": "收 藏",
      "font_class": "shoucang",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "20361165",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "20995187",
      "name": "替换视频",
      "font_class": "thsp",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "4996801",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "22593389",
      "name": "升序",
      "font_class": "jiangxu-copy",
      "unicode": "f5fe",
      "unicode_decimal": 62974
    },
    {
      "icon_id": "12004692",
      "name": "升序",
      "font_class": "qiehuan",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "22584404",
      "name": "叉",
      "font_class": "cha",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "22584317",
      "name": "勾",
      "font_class": "gou1",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "22584301",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "22584277",
      "name": "非全屏",
      "font_class": "feiquanping",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "22575197",
      "name": "上传视频",
      "font_class": "shangchuanshipin",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "22574627",
      "name": "学车视频",
      "font_class": "xcsp",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "22548098",
      "name": "锁头",
      "font_class": "suotou",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "22547394",
      "name": "解锁",
      "font_class": "jiesuo",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "22547378",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "22547353",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "2279253",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "22510836",
      "name": "播放视频",
      "font_class": "bofangshipin",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "21830671",
      "name": "二手车",
      "font_class": "ershouche",
      "unicode": "f5fd",
      "unicode_decimal": 62973
    },
    {
      "icon_id": "6170868",
      "name": "相机",
      "font_class": "xiangji",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "22363247",
      "name": "添加图片",
      "font_class": "tianjia",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "4933277",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "22349357",
      "name": "联系客服",
      "font_class": "lxkf",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "22349245",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "22348890",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "22326326",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "22317764",
      "name": "勾",
      "font_class": "gou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "22315857",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "22315652",
      "name": "向下2",
      "font_class": "xiangxia2",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "22318192",
      "name": "向下2",
      "font_class": "xiangshang",
      "unicode": "e8ba",
      "unicode_decimal": 59578
    },
    {
      "icon_id": "22314879",
      "name": "向下",
      "font_class": "xiangxia",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "22203897",
      "name": "选中",
      "font_class": "xuanzhong",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "22190051",
      "name": "type_name_right",
      "font_class": "name_left",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "22190016",
      "name": "type_name_left",
      "font_class": "name_right",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "15838431",
      "name": "arrow-right",
      "font_class": "arrow-right",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "22128889",
      "name": "意见反馈",
      "font_class": "yjfk",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "17610317",
      "name": "待发货",
      "font_class": "dfh",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "8266393",
      "name": "退款 售后02",
      "font_class": "tksh",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "13001981",
      "name": "全部订单",
      "font_class": "qbdd",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "13522645",
      "name": "交易-完成",
      "font_class": "jywc",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "9626852",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "2076362",
      "name": "当地玩乐2",
      "font_class": "ddwl",
      "unicode": "e8b9",
      "unicode_decimal": 59577
    },
    {
      "icon_id": "6997483",
      "name": "我 的",
      "font_class": "wode",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "6427825",
      "name": "主页",
      "font_class": "shouye",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "6446340",
      "name": "电影",
      "font_class": "dianying",
      "unicode": "e642",
      "unicode_decimal": 58946
    }
  ]
}
